@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Flamenco:300);

fltn{float:none;}
.m_title{padding:40px 0 30px;font-weight:bold;color:#333;}
.m_title i{vertical-align:top;}
i img{display:inline-block;vertical-align:text-top;}
.zindex2{z-index:2;}
.cenmid{position:absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);transition:0.2s;-webkit-transition:0.2s;}
.enlarge_effect{transform:scale(1.04,1.04);-webkit-transform: translateZ(0) scale(1.04, 1.04);-webkit-backface-visibility: hidden;}
.enlarge_transition{transition:1s ease-out;-webkit-transition:1s ease-out;}
.trs_02{transition:0.2s;-webkit-transition:0.2s;}
.pd_v_10{padding:10px 0;}
.pd_v_20{padding:20px 0;}
.pd_h_10{padding:0 10px;}
.pd_h_20{padding:0 20px;}
.sel_custom,.sel_search{height:36px;background:#fff;border:1px solid #dedede;padding:0 15px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;line-height:36px;min-width:110px;}
.customSelectInner {background:url(../images/pages/select_arrow.png) no-repeat center right;}
.shabor{
	-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
	-webkit-box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.1);
			}
.d_btn{font-size:15px;background:#ff9125;color:#fff;padding:16px 30px;display:inline-block;}
.d_btn:hover{background:#4e2f5d;}


body{
	font-size:12px;
	font-family:'PT Sans',Helvetica,Arial,"微軟正黑體","新細明體",sans-serif;
	word-wrap:break-word;
	width:100%;
	min-width:1200px;
	}

.page_menu{width: 100%; margin: 80px auto 20px;}
.page_menu ul li{text-align: center; margin:0 5px;}
.page_menu ul li a{font-size: 14px; color:#666; display: block;border:1px solid #aaa;font-weight:bold;height:30px;line-height:30px;}
.page_menu ul li.page a{min-width:30px;}
.page_menu ul li.page2 a{padding:0 16px;}
.page_menu li a:hover, .page_menu ul li.active a{background: #4e2f5d;color:#fff;border-color:#4e2f5d;}

header{height:80px;width:100%;position:relative;background:url(../images/common/header_bg.jpg) repeat;display:block;}
header .inner{width:1140px;margin:0 auto;height:80px;}
header .inner .header_logo{display:block;padding:12px 20px;float:left;}
header .inner .header_logo img{display:block;}
header .inner header_menu{}
header .inner .header_menu ul li{float:left;}
header .inner .header_menu ul li a{font-size:16px;line-height:80px;height:80px;width:125px;color:#fff;display:block;margin:0 2px;text-align:center;background:rgba(0,0,0,0.06);}
header .inner .header_menu ul li a:hover,header .inner .header_menu ul li a.actived{background:rgba(0,0,0,0.2);}
header .inner .header_menu ul li a.h_menu_fb{width:90px;}

.main_visual .royalSlider{width:100%;}
.main_visual .rsArrow{position:absolute;width:50px;height:50px;background:#fff;z-index:20;}
.main_visual .rsArrowRight{right:10px;width:70px;height:70px;background:url(../images/common/rs_rarrow.png) no-repeat;display:block;top:50%;margin-top:-35px;}
.main_visual .rsArrowLeft{left:10px;width:70px;height:70px;background:url(../images/common/rs_larrow.png) no-repeat;display:block;top:50%;margin-top:-35px;}
.main_visual .rsContent .sec{width:1140px;height:100%;position:absolute;top:0;left:0;right:0;margin:0 auto;}
.main_visual .rsContent .sec .info{height:100%;width:320px;background:url(../images/common/visual_bg.png) repeat;display:block;position:absolute;z-index:21;top:0;left:0;}
.main_visual .rsContent .sec .info h3{width:280px;color:#e5ebfb;font-weight:bold;text-align:center;font-size:24px;line-height:36px;text-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);letter-spacing:1px;opacity:1;}
.main_visual .rsContent .sec .info h3.h{font-size:34px;line-height:48px;color:#fff;opacity:1;}
	
.breadcrumb{height:42px;border-bottom:1px solid #eaeaea;}
.breadcrumb .inner{width:1140px;margin:0 auto;height:42px;}

.wrapper{background:#fafafa;}
.wrapper .bg{padding-bottom:60px;}
.wrapper .bg .inner.v_about_inner{padding:0;}
.wrapper .bg .inner{width:1140px;margin:0 auto;padding:30px 0;}
.p_item.p_item_title .pic{width:100%;height:280px;overflow:hidden;display:block;margin-top:0;}
.p_item.p_item_title .pic img{width:100%;}
.p_item{width:25%;height:280px;background:#fff;display:block;overflow:hidden;float:left;}
.p_item .pic{width:90%;height:175px;margin:13px auto 0;}
.p_item .info{width:90%;margin:0 auto;text-align:center;position:relative;margin-top:18px;}
.p_item .info h3{width:100%;font-size:14px;color:#333;line-height:18px;max-height:36px;font-weight:bold;overflow:hidden;leteter-spacing:0.5px;}
.p_item .info .price{width:100%;font-size:16px;color:#ce270c;line-height:18px;height:18px;font-weight:bold;overflow:hidden;margin-top:5px;}

.n_item{width:33.333%;height:190px;background:#fff;display:block;overflow:hidden;float:left;position:relative;}
.n_item .info{width:90%;margin:0 auto;text-align:left;position:relative;margin-top:18px;}
.n_item .info h3{width:100%;font-size:16px;color:#333;line-height:21px;max-height:42px;font-weight:bold;overflow:hidden;leteter-spacing:0.5px;margin-top:26px;}
.n_item .info .date{width:100%;font-size:13px;color:#ce270c;line-height:16px;height:16px;font-weight:bold;overflow:hidden;margin:10px 0;}
.n_item .info .text{width:100%;font-size:14px;color:#666;line-height:20px;max-height:40px;overflow:hidden;margin:5px 0;}
.n_item .read{background:#ff9125;color:#fff;font-size:13px;width:60px;height:30px;display:block;text-align:center;line-height:30px;position:absolute;bottom:21px;right:21px;}

.iv_item{width:555px;height:340px;overflow:hidden;display:block;position:relative;}
.iv_item .pic{width:555px;height:340px;overflow:hidden;display:block;}
.iv_item .info{width:180px;height:46px;background:rgba(0,0,0,0.3);text-align:center;line-height:46px;font-weight:bold;color:#fff;font-size:20px;position:absolute;z-index:2;border-radius:23px;-webkit-border-radius:23px;}

footer{overflow:hidden;width:100%;height:80px;display:block;background:url(../images/common/footer_bg.jpg) repeat;display:block;}
footer .inner{width:1140px;height:80px;margin:0 auto;}
footer .inner .ft{font-size:14px;color:#666;line-height:25px;letter-spacing:0.5px;}
footer .inner .privacy .ft{font-size:12px;color:#666;line-height:80px;}


@media screen and (min-width: 1440px) {
}

@media screen and (min-width: 1140px) and (max-width: 1439px) {
}

@media screen and (min-width: 768px) and (max-width: 1139px) {
	
}

@media screen and (max-width: 767px) {
	
}

@media screen and (max-device-width: 480px) {
}